
Tripnet - Critical Live Issue #43507
Email Not received - Notification emails
07/13/2018 01:49 pm - Sreerag Prasannan

Status: Closed Start date: 07/13/2018
Priority: High Due date: 07/16/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
End_Date: 07/13/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When a booking is done the notification emails are not received for corresponding Inhouse and Agency admin and staff , please check

to check set email for inhouse, agent admin and staff user in admin management >> agency management

History
#1 - 07/13/2018 03:02 pm - Ratheesh S
- Status changed from New to Assigned
- Assignee set to Shafas ES

#2 - 07/13/2018 03:11 pm - Shafas ES
- Status changed from Assigned to In Progress

#3 - 07/13/2018 05:25 pm - Shafas ES
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/13/2018

#4 - 07/14/2018 01:52 pm - Sreerag Prasannan

In staging created an agency

http://tripnet.caxita.ca
TEST CREDIT

User : sreecredit
pasw : a

I have set my maild id : sreerag.p@caxita.com as agency mail id

and for booking etc set Mr Linto and Mr Frinto.

Most Bookings were failed and I even got the Booking failed mail, no email received for them.

#5 - 07/14/2018 01:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to New
changing status to NEW, please check with PM

#6 - 07/16/2018 08:15 am - Jubin J
- Due date set to 07/16/2018

#7 - 07/16/2018 08:16 am - Shafas ES
- Status changed from New to In Progress

#8 - 07/16/2018 12:32 pm - Shafas ES
- Status changed from In Progress to Fixed not Tested

these keys were missing in live.please add those keys in live
<add key="SMTP" value="smtp.gmail.com" />
        <add key="FROMEMAIL2" value="res.tripnet@gmail.com" />              
        <add key="FROMPWD" value="Tripnet@07" />
        <add key="PORT" value="587" />         
        <add key="EnableSSL" value="true" />

#9 - 07/17/2018 09:12 am - Redmine Admin

Please check for Flight and Hotel bookings.

The above mentioned key already in live.The issue is with mail id's mentioned under CC Form only.

#10 - 07/18/2018 09:19 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shafas ES)

Logger updated in live, issue not getting in 100, staging. Hence closing case will reopen once client informs the scenario.
